:root {
    --ss-color-87615: #090279;
    --ss-color-87616: #2f97d2;
    --ss-color-87617: #87cef5;
    --ss-color-87615-dark: #000060;
    --ss-color-87616-dark: #167eb9;
    --ss-color-87617-dark: #6eb5dc;
}


:root {
  --ss-header-background-color: #ffffff;
  --ss-header-background-alpha: calc(100% * 1.0);
  --ss-header-padding: 10px;
  --ss-header-alignment: center;
  --ss-header-logo-width-percentage: 48.8394584139265%;
  --ss-header-title-color: var(--ss-color-87615);
    --ss-header-title-font-family: 'Sansita Swashed', cursive;
  --ss-header-title-font-size: 43px;
  --ss-header-tagline-color: var(--ss-color-87616);
    --ss-header-tagline-font-family: 'Livvic', sans-serif;
  --ss-header-tagline-font-size: 21px;
  --ss-navigation-1-color: var(--ss-color-87615);
  --ss-navigation-2-color: #ffffff;
}


.site-container {
    font-family: 'Livvic', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Livvic', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 18px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Karma', serif;
}


.post-button {

    border-style: none;

  border-radius: 16px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

